Description

More and more novice users join GIS even due to open data (encouraged citizens...datajournalists) and QGIS is one of the few open

solutions to view and analyse geodata. A very first bad impression is, that they need to find a provider for a background-layer, to get a

global orientation of their data and to check if it's projection is ok.

Thus, I recommend to add a list of global TMS/WMTS to QGIS to improve user experience. This might need further discussions on the

server policies before you add a server to the list http://wiki.openstreetmap.org/wiki/TMS So people don't have to understand about all

kind of protocols, find a service that suites also for their area etc.

History

#1 - 2013-11-22 11:06 AM - Antonio Locandro

Have you tried the openlayers plugin? Are you looking for something similar?

#2 - 2013-11-22 12:36 PM - Noone Noone

Basically yes. But IMHO we need to focus esp. beginners to GIS that just want to work with data. The consequence would be: it need to be easy and

straight forward. (so adding a plugin, choosing a provider, ... seems to be no option).

What would be great is a list of some TMS servers, that can be added using the WMS dialog. Sadly WMTS doesn't seem to be TMS that is even confusing

for me as mapper :/

#3 - 2013-12-18 02:14 AM - Otto Dassau

Hi,

as a first step we could add some global WMS/WMTS into the documentation and/or the new training manual. It would be great, if you provide some more,

that from your point of view are useful? As an example:

Several free OpenStreetMap Layers are available here:

    -  http://wiki.openstreetmap.org/wiki/WMS

    -  ...

Regards

Otto

#4 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
